A:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color : #0066FF;
	line-height: 130%;
	background-color : ;
	background-image : none;
	;
	font-weight: normal
}

td p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height : 120%;
	color : #000000;
}

td a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 130%;
	color: #CCCCCC;
	;
	font-weight: normal
; text-decoration: none
}

BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height : 130%;
	color : Black;
}


p h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height : 120%;
	color : Red;
}
